const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'noble',
    assets: [
        {
            description: 'The permissioned staking asset for Noble Chain',
            denom_units: [{
                    denom: 'ustake',
                    exponent: 0,
                    aliases: ['microstake']
                }, {
                    denom: 'stake',
                    exponent: 6
                }],
            base: 'ustake',
            name: 'Stake',
            display: 'stake',
            symbol: 'STAKE',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/stake.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/stake.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/stake.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/stake.svg'
                }]
        },
        {
            description: 'Frienzies are an IBC token redeemable exclusively for a physical asset issued by the Noble entity.',
            denom_units: [{
                    denom: 'ufrienzies',
                    exponent: 0,
                    aliases: ['microfrienzies']
                }, {
                    denom: 'frienzies',
                    exponent: 6
                }],
            base: 'ufrienzies',
            display: 'frienzies',
            name: 'Frienzies',
            symbol: 'FRNZ',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/frnz.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/frnz.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/frnz.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/frnz.svg'
                }]
        },
        {
            description: 'ATOM token on Noble',
            denom_units: [{
                    denom: 'ibc/EF48E6B1A1A19F47ECAEA62F5670C37C0580E86A9E88498B7E393EB6F49F33C0',
                    exponent: 0
                }, {
                    denom: 'atom',
                    exponent: 6,
                    aliases: ['ATOM']
                }],
            type_asset: 'ics20',
            base: 'ibc/EF48E6B1A1A19F47ECAEA62F5670C37C0580E86A9E88498B7E393EB6F49F33C0',
            name: 'Atom Staking Coin',
            display: 'atom',
            symbol: 'ATOM',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'cosmoshub',
                        base_denom: 'uatom',
                        channel_id: 'channel-536'
                    },
                    chain: {
                        channel_id: 'channel-4',
                        path: 'transfer/channel-4/uatom'
                    }
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.svg'
            },
            images: [{
                    image_sync: {
                        chain_name: 'cosmoshub',
                        base_denom: 'uatom'
                    },
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.svg'
                }]
        },
        {
            description: 'USD Coin',
            denom_units: [{
                    denom: 'uusdc',
                    exponent: 0,
                    aliases: ['microusdc']
                }, {
                    denom: 'usdc',
                    exponent: 6
                }],
            base: 'uusdc',
            display: 'usdc',
            name: 'USDC',
            symbol: 'USDC',
            coingecko_id: 'usd-coin',
            traces: [{
                    type: 'additional-mintage',
                    counterparty: {
                        chain_name: 'ethereum',
                        base_denom: '0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48'
                    },
                    provider: 'Circle'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/USDCoin.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/USDCoin.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/USDCoin.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/USDCoin.svg'
                }]
        },
        {
            description: 'USDLR is a fiat-backed stablecoin issued by Stable. Stable pays DeFi protocols who distribute USDLR.',
            denom_units: [{
                    denom: 'uusdlr',
                    exponent: 0,
                    aliases: ['microusdlr']
                }, {
                    denom: 'usdlr',
                    exponent: 6
                }],
            base: 'uusdlr',
            display: 'usdlr',
            name: 'USDLR by Stable',
            symbol: 'USDLR',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/testnets/nobletestnet/images/usdlr.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/testnets/nobletestnet/images/usdlr.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/testnets/nobletestnet/images/usdlr.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/testnets/nobletestnet/images/usdlr.svg'
                }]
        }
    ]
};
export default info;
