const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'teritori',
    assets: [
        {
            description: 'The native token of Teritori',
            denom_units: [{
                    denom: 'utori',
                    exponent: 0
                }, {
                    denom: 'tori',
                    exponent: 6
                }],
            base: 'utori',
            name: 'Teritori',
            display: 'tori',
            symbol: 'TORI',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/teritori/images/utori.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/teritori/images/utori.svg'
            },
            coingecko_id: 'teritori',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/teritori/images/utori.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/teritori/images/utori.svg'
                }]
        },
        {
            description: 'The native token of Osmosis',
            denom_units: [{
                    denom: 'ibc/ED07A3391A112B175915CD8FAF43A2DA8E4790EDE12566649D0C2F97716B8518',
                    exponent: 0
                }, {
                    denom: 'osmo',
                    exponent: 6
                }],
            type_asset: 'ics20',
            base: 'ibc/ED07A3391A112B175915CD8FAF43A2DA8E4790EDE12566649D0C2F97716B8518',
            name: 'Osmosis',
            display: 'osmo',
            symbol: 'OSMO',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'osmosis',
                        base_denom: 'uosmo',
                        channel_id: 'channel-362'
                    },
                    chain: {
                        channel_id: 'channel-0',
                        path: 'transfer/channel-0/uosmo'
                    }
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/osmosis/images/osmo.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/osmosis/images/osmo.svg'
            },
            coingecko_id: 'osmosis',
            keywords: ['dex', 'staking'],
            images: [{
                    image_sync: {
                        chain_name: 'osmosis',
                        base_denom: 'uosmo'
                    },
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/osmosis/images/osmo.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/osmosis/images/osmo.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'ibc/A670D9568B3E399316EEDE40C1181B7AA4BD0695F0B37513CE9B95B977DFC12E',
                    exponent: 0,
                    aliases: ['uatom']
                }, {
                    denom: 'atom',
                    exponent: 6
                }],
            type_asset: 'ics20',
            base: 'ibc/A670D9568B3E399316EEDE40C1181B7AA4BD0695F0B37513CE9B95B977DFC12E',
            name: 'Cosmos Hub Atom',
            display: 'atom',
            symbol: 'ATOM',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'cosmoshub',
                        base_denom: 'uatom',
                        channel_id: 'channel-431'
                    },
                    chain: {
                        channel_id: 'channel-10',
                        path: 'transfer/channel-10/uatom'
                    }
                }],
            images: [{
                    image_sync: {
                        chain_name: 'cosmoshub',
                        base_denom: 'uatom'
                    },
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.svg'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.svg'
            }
        },
        {
            description: 'The native staking and governance token of the Kujira chain.',
            denom_units: [{
                    denom: 'ibc/1FECA3491D88F4AD24DE0948ED96718CA6D93F6730CEE7708E621B953594BB5E',
                    exponent: 0,
                    aliases: ['ukuji']
                }, {
                    denom: 'kuji',
                    exponent: 6
                }],
            type_asset: 'ics20',
            base: 'ibc/1FECA3491D88F4AD24DE0948ED96718CA6D93F6730CEE7708E621B953594BB5E',
            name: 'Kujira',
            display: 'kuji',
            symbol: 'KUJI',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'kujira',
                        base_denom: 'ukuji',
                        channel_id: 'channel-89'
                    },
                    chain: {
                        channel_id: 'channel-30',
                        path: 'transfer/channel-30/ukuji'
                    }
                }],
            coingecko_id: 'kujira',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/kujira/images/kuji.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/kujira/images/kuji.svg'
            },
            images: [{
                    image_sync: {
                        chain_name: 'kujira',
                        base_denom: 'ukuji'
                    },
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/kujira/images/kuji.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/kujira/images/kuji.svg'
                }]
        },
        {
            description: 'USD Coin',
            denom_units: [{
                    denom: 'ibc/FE98AAD68F02F03565E9FA39A5E627946699B2B07115889ED812D8BA639576A9',
                    exponent: 0
                }, {
                    denom: 'usdc',
                    exponent: 6
                }],
            type_asset: 'ics20',
            base: 'ibc/FE98AAD68F02F03565E9FA39A5E627946699B2B07115889ED812D8BA639576A9',
            display: 'usdc',
            name: 'USD Coin',
            symbol: 'USDC',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'noble',
                        base_denom: 'uusdc',
                        channel_id: 'channel-54'
                    },
                    chain: {
                        channel_id: 'channel-62',
                        path: 'transfer/channel-62/uusdc'
                    }
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/USDCoin.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/USDCoin.svg'
            },
            images: [{
                    image_sync: {
                        chain_name: 'noble',
                        base_denom: 'uusdc'
                    },
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/USDCoin.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/noble/images/USDCoin.svg'
                }]
        },
        {
            description: 'The native staking and governance token of the Secret chain.',
            denom_units: [{
                    denom: 'ibc/F3F6BDEE1A79664B169D742651107BF4E03FA67E931452E27380B75F5917B7E9',
                    exponent: 0
                }, {
                    denom: 'scrt',
                    exponent: 6
                }],
            type_asset: 'ics20',
            base: 'ibc/F3F6BDEE1A79664B169D742651107BF4E03FA67E931452E27380B75F5917B7E9',
            name: 'Secret Network',
            display: 'scrt',
            symbol: 'SCRT',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'secretnetwork',
                        base_denom: 'uscrt',
                        channel_id: 'channel-111'
                    },
                    chain: {
                        channel_id: 'channel-63',
                        path: 'transfer/channel-63/uscrt'
                    }
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/secretnetwork/images/scrt.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/secretnetwork/images/scrt.svg'
            },
            images: [{
                    image_sync: {
                        chain_name: 'secretnetwork',
                        base_denom: 'uscrt'
                    },
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/secretnetwork/images/scrt.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/secretnetwork/images/scrt.svg'
                }]
        }
    ]
};
export default info;
