const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'ethereumtestnet',
    assets: [
        {
            description: 'Ether is the native fee token of the Ethereum network.',
            denom_units: [
                {
                    denom: 'wei',
                    exponent: 0
                },
                {
                    denom: 'gwei',
                    exponent: 9
                },
                {
                    denom: 'eth',
                    exponent: 18,
                    aliases: ['ether']
                }
            ],
            base: 'wei',
            name: 'Ether',
            display: 'eth',
            symbol: 'ETH',
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/eth.svg'
            },
            coingecko_id: 'ethereum',
            images: [{
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/eth.svg'
                }]
        },
        {
            description: 'wETH is \'wrapped ETH\'',
            type_asset: 'erc20',
            address: '0xB4FBF271143F4FBf7B91A5ded31805e42b2208d6',
            denom_units: [{
                    denom: '0xB4FBF271143F4FBf7B91A5ded31805e42b2208d6',
                    exponent: 0,
                    aliases: ['weth-wei']
                }, {
                    denom: 'weth',
                    exponent: 18
                }],
            base: '0xB4FBF271143F4FBf7B91A5ded31805e42b2208d6',
            name: 'Wrapped Ether',
            display: 'weth',
            symbol: 'WETH',
            traces: [{
                    type: 'wrapped',
                    counterparty: {
                        chain_name: 'ethereumtestnet',
                        base_denom: 'wei'
                    },
                    provider: 'Ethereum'
                }],
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/weth.svg'
            },
            coingecko_id: 'weth',
            images: [{
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/weth.svg'
                }]
        },
        {
            description: 'USDC is a fully collateralized US Dollar stablecoin developed by CENTRE, the open source project with Circle being the first of several forthcoming issuers.',
            type_asset: 'erc20',
            address: '0x254d06f33bDc5b8ee05b2ea472107E300226659A',
            denom_units: [{
                    denom: '0x254d06f33bDc5b8ee05b2ea472107E300226659A',
                    exponent: 0,
                    aliases: ['uausdc']
                }, {
                    denom: 'ausdc',
                    exponent: 6
                }],
            base: '0x254d06f33bDc5b8ee05b2ea472107E300226659A',
            name: 'USD Coin',
            display: 'ausdc',
            symbol: 'aUSDC',
            traces: [{
                    type: 'synthetic',
                    counterparty: {
                        chain_name: 'forex',
                        base_denom: 'USD'
                    },
                    provider: 'Circle'
                }],
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdc.svg'
            },
            coingecko_id: 'usd-coin',
            images: [{
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdc.svg'
                }]
        }
    ]
};
export default info;
