"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'acrechain',
    assets: [
        {
            description: 'The native EVM, governance and staking token of the Acrechain',
            denom_units: [{
                    denom: 'aacre',
                    exponent: 0
                }, {
                    denom: 'acre',
                    exponent: 18
                }],
            base: 'aacre',
            name: 'Acre',
            display: 'acre',
            symbol: 'ACRE',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/acre.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/acre.svg'
            },
            coingecko_id: 'arable-protocol',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/acre.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/acre.svg'
                }],
            socials: {
                website: 'https://arable.finance/',
                twitter: 'https://twitter.com/ArableProtocol'
            }
        },
        {
            description: 'Overcollateralized stable coin for Arable derivatives v1',
            denom_units: [{
                    denom: 'erc20/0x2Cbea61fdfDFA520Ee99700F104D5b75ADf50B0c',
                    exponent: 0
                }, {
                    denom: 'arusd',
                    exponent: 18
                }],
            base: 'erc20/0x2Cbea61fdfDFA520Ee99700F104D5b75ADf50B0c',
            name: 'Arable USD',
            display: 'arusd',
            symbol: 'arUSD',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/arusd.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/arusd.svg'
            },
            coingecko_id: 'arable-usd',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/arusd.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/arusd.svg'
                }],
            socials: {
                website: 'https://arable.finance/',
                twitter: 'https://twitter.com/ArableProtocol'
            }
        },
        {
            description: 'Ciento Exchange Token',
            denom_units: [{
                    denom: 'erc20/0xAE6D3334989a22A65228732446731438672418F2',
                    exponent: 0
                }, {
                    denom: 'cnto',
                    exponent: 18
                }],
            base: 'erc20/0xAE6D3334989a22A65228732446731438672418F2',
            name: 'Ciento Token',
            display: 'cnto',
            symbol: 'CNTO',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/cnto.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/cnto.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/cnto.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/acrechain/images/cnto.svg'
                }]
        }
    ]
};
exports.default = info;
