"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'akash',
    assets: [{
            description: 'Akash Token (AKT) is the Akash Network\'s native utility token, used as the primary means to govern, secure the blockchain, incentivize participants, and provide a default mechanism to store and exchange value.',
            denom_units: [{
                    denom: 'uakt',
                    exponent: 0
                }, {
                    denom: 'akt',
                    exponent: 6
                }],
            base: 'uakt',
            name: 'Akash Network',
            display: 'akt',
            symbol: 'AKT',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/akash/images/akt.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/akash/images/akt.svg'
            },
            coingecko_id: 'akash-network',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/akash/images/akt.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/akash/images/akt.svg'
                }],
            socials: {
                website: 'https://akash.network/',
                twitter: 'https://twitter.com/akashnet_'
            }
        }, {
            description: 'Tether USDt on Akash',
            denom_units: [{
                    denom: 'ibc/05DB6975261B805B6F6A157A4386C627F8A70BF8118D411655EFEDCA82BFABA5',
                    exponent: 0
                }, {
                    denom: 'usdt',
                    exponent: 6
                }],
            type_asset: 'ics20',
            base: 'ibc/05DB6975261B805B6F6A157A4386C627F8A70BF8118D411655EFEDCA82BFABA5',
            name: 'Tether USDt',
            display: 'usdt',
            symbol: 'USDt',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'kava',
                        base_denom: 'erc20/tether/usdt',
                        channel_id: 'channel-130'
                    },
                    chain: {
                        channel_id: 'channel-2',
                        path: 'transfer/channel-2/erc20/tether/usdt'
                    }
                }],
            images: [{
                    image_sync: {
                        chain_name: 'kava',
                        base_denom: 'erc20/tether/usdt'
                    },
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdt.svg'
                }],
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdt.svg'
            }
        }]
};
exports.default = info;
