"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../chain.schema.json',
    chain_name: 'finschia',
    chain_id: 'finschia-2',
    website: 'https://www.finschia.io/',
    pretty_name: 'Finschia',
    status: 'live',
    network_type: 'mainnet',
    bech32_prefix: 'link',
    daemon_name: 'fnsad',
    node_home: '$HOME/.finschia',
    key_algos: ['secp256k1'],
    slip44: 438,
    fees: {
        fee_tokens: [{
                denom: 'cony',
                fixed_min_gas_price: 0.015,
                low_gas_price: 0.015,
                average_gas_price: 0.015,
                high_gas_price: 0.015
            }]
    },
    staking: {
        staking_tokens: [{
                denom: 'cony'
            }],
        lock_duration: {
            time: '604800s'
        }
    },
    codebase: {
        cosmos_sdk_version: 'github.com/Finschia/finschia-sdk@v0.48.1',
        cosmwasm_enabled: true,
        cosmwasm_version: 'github.com/Finschia/wasmd@v0.2.0'
    },
    description: 'Finschia (formerly LINE Blockchain Mainnet) aims to build a sustainable token model and create token demand to become a blockchain with 1 billion users.',
    apis: {
        rpc: [{
                address: 'https://finschia-rpc.finschia.io'
            }],
        rest: [{
                address: 'https://finschia-api.finschia.io'
            }],
        grpc: [{
                address: 'finschia-grpc.finschia.io:443'
            }]
    },
    explorers: [{
            kind: 'mintscan',
            url: 'https://www.mintscan.io/finschia',
            tx_page: 'https://www.mintscan.io/finschia/tx/${txHash}',
            account_page: 'https://www.mintscan.io/finschia/address/${accountAddress}'
        }, {
            kind: 'ezstaking',
            url: 'https://ezstaking.app/finschia',
            tx_page: 'https://ezstaking.app/finschia/txs/${txHash}',
            account_page: 'https://ezstaking.app/finschia/account/${accountAddress}'
        }],
    images: [{
            png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/finschia/images/fnsa.png',
            svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/finschia/images/fnsa.svg'
        }],
    logo_URIs: {
        png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/finschia/images/fnsa.png',
        svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/finschia/images/fnsa.svg'
    }
};
exports.default = info;
