"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = [
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'archway',
            client_id: '07-tendermint-36',
            connection_id: 'connection-39'
        },
        chain_2: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-83',
            connection_id: 'connection-58'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-34',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-116',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'composable',
            client_id: '07-tendermint-31',
            connection_id: 'connection-16'
        },
        chain_2: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-78',
            connection_id: 'connection-53'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-9',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-94',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'cosmoshub',
            client_id: '07-tendermint-1018',
            connection_id: 'connection-709'
        },
        chain_2: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-2',
            connection_id: 'connection-1'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-467',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-1',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1'
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'juno',
            client_id: '07-tendermint-318',
            connection_id: 'connection-309'
        },
        chain_2: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-17',
            connection_id: 'connection-10'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-215',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-22',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1'
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'osmosis',
            client_id: '07-tendermint-2400',
            connection_id: 'connection-1889'
        },
        chain_2: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-6',
            connection_id: 'connection-2'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-522',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-2',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'osmosis'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'persistence',
            client_id: '07-tendermint-96',
            connection_id: 'connection-77'
        },
        chain_2: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-15',
            connection_id: 'connection-8'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-73',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-16',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {}
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-16',
            connection_id: 'connection-9'
        },
        chain_2: {
            chain_name: 'regen',
            client_id: '07-tendermint-113',
            connection_id: 'connection-102'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-17',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-61',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1'
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-28',
            connection_id: 'connection-14'
        },
        chain_2: {
            chain_name: 'secretnetwork',
            client_id: '07-tendermint-138',
            connection_id: 'connection-99'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-52',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-65',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1'
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-225',
            connection_id: 'connection-159'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-124',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1'
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-27',
            connection_id: 'connection-13'
        },
        chain_2: {
            chain_name: 'umee',
            client_id: '07-tendermint-183',
            connection_id: 'connection-122'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-49',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-53',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1'
            }]
    }
];
exports.default = info;
