"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = [
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'acrechain',
            client_id: '07-tendermint-3',
            connection_id: 'connection-4'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-222',
            connection_id: 'connection-156'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-4',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-121',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'aura',
            client_id: '07-tendermint-48',
            connection_id: 'connection-47'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-339',
            connection_id: 'connection-288'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-23',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-270',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }, {
                chain_1: {
                    channel_id: 'channel-24',
                    port_id: 'wasm.aura1y3244guwexyvn6yx6kqkj5s0f56lzfdnuja3culygnuwxgrxyuqsaz4xvv'
                },
                chain_2: {
                    channel_id: 'channel-271',
                    port_id: 'wasm.stars1r0a8ygvnjfaegy4n5z9325e0ew9uy2s7rn4vt7qf4ltv49fj4tnsk6pvtv'
                },
                ordering: 'unordered',
                version: 'ics721-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'carbon',
            client_id: '07-tendermint-36',
            connection_id: 'connection-19'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-224',
            connection_id: 'connection-158'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-15',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-123',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'demex'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'celestia',
            client_id: '07-tendermint-86',
            connection_id: 'connection-56'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-359',
            connection_id: 'connection-296'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-33',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-291',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'composable',
            client_id: '07-tendermint-25',
            connection_id: 'connection-13'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-279',
            connection_id: 'connection-207'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-6',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-184',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'cosmoshub',
            client_id: '07-tendermint-1188',
            connection_id: 'connection-918'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-320',
            connection_id: 'connection-256'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-730',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-239',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'crescent',
            client_id: '07-tendermint-24',
            connection_id: 'connection-27'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-180',
            connection_id: 'connection-114'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-21',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-51',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'crescent'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'evmos',
            client_id: '07-tendermint-41',
            connection_id: 'connection-17'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-173',
            connection_id: 'connection-104'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-13',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-46',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gateway',
            client_id: '07-tendermint-16',
            connection_id: 'connection-12'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-354',
            connection_id: 'connection-290'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-12',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-278',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'juno',
            client_id: '07-tendermint-44',
            connection_id: 'connection-30'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-13',
            connection_id: 'connection-11'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-20',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-5',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'kujira',
            client_id: '07-tendermint-9',
            connection_id: 'connection-5'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-178',
            connection_id: 'connection-111'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-7',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-49',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'osmosis'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'migaloo',
            client_id: '07-tendermint-118',
            connection_id: 'connection-90'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-352',
            connection_id: 'connection-287'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-69',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-269',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'neutron',
            client_id: '07-tendermint-31',
            connection_id: 'connection-23'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-283',
            connection_id: 'connection-211'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-18',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-191',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'noble',
            client_id: '07-tendermint-16',
            connection_id: 'connection-25'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-287',
            connection_id: 'connection-214'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-11',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-204',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'osmosis'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'nois',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-237',
            connection_id: 'connection-171'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-137',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'osmosis'
                }
            }, {
                chain_1: {
                    channel_id: 'channel-238',
                    port_id: 'wasm.stars1mw5y55f53mnara7g3pn2pylxl8dpauscyn83c68442hz9nwktzrq8tjzyf'
                },
                chain_2: {
                    channel_id: 'channel-38',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'osmosis',
            client_id: '07-tendermint-1562',
            connection_id: 'connection-1223'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-75',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'osmosis'
                }
            }, {
                chain_1: {
                    channel_id: 'channel-39535',
                    port_id: 'wasm.osmo10vzkd8pyme67z38epdr3gf027y03dxq7t8vau5fp3r28vxks7mwse02j8f'
                },
                chain_2: {
                    channel_id: 'channel-309',
                    port_id: 'wasm.stars1r0a8ygvnjfaegy4n5z9325e0ew9uy2s7rn4vt7qf4ltv49fj4tnsk6pvtv'
                },
                ordering: 'unordered',
                version: 'ics721-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'persistence',
            client_id: '07-tendermint-166',
            connection_id: 'connection-207'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-358',
            connection_id: 'connection-293'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-197',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-287',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'quicksilver',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-225',
            connection_id: 'connection-159'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-124',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1'
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'secretnetwork',
            client_id: '07-tendermint-43',
            connection_id: 'connection-25'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-177',
            connection_id: 'connection-110'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-19',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-48',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    properties: 'privacy'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-195',
            connection_id: 'connection-128'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-30',
            connection_id: 'connection-18'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-106',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-19',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-337',
            connection_id: 'connection-275'
        },
        chain_2: {
            chain_name: 'terra2',
            client_id: '07-tendermint-405',
            connection_id: 'connection-408'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-266',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-324',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    }
];
exports.default = info;
