"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../chain.schema.json',
    chain_name: 'sunrise',
    status: 'live',
    network_type: 'mainnet',
    website: 'https://sunriselayer.io/',
    pretty_name: 'Sunrise',
    chain_id: 'sunrise-1',
    bech32_prefix: 'sunrise',
    daemon_name: 'sunrised',
    node_home: '$HOME/.sunrise',
    key_algos: ['secp256k1'],
    slip44: 118,
    fees: {
        fee_tokens: [{
                denom: 'usr',
                fixed_min_gas_price: 0.002,
                low_gas_price: 0.01,
                average_gas_price: 0.02,
                high_gas_price: 0.1
            }]
    },
    staking: {
        staking_tokens: [{
                denom: 'usr'
            }],
        lock_duration: {
            time: '1209600s'
        }
    },
    codebase: {
        cosmos_sdk_version: '0.50.2'
    },
    logo_URIs: {
        png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/sunrise/images/sunrise.png',
        svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/sunrise/images/sunrise.svg'
    },
    apis: {
        rpc: [],
        rest: [],
        grpc: []
    },
    explorers: [],
    images: [{
            svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/sunrise/images/sunrise.svg',
            png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/sunrise/images/sunrise.png'
        }]
};
exports.default = info;
